Межсайтовый скриптинг в eZ Publish

Дата публикации:
17.09.2012
Дата изменения:
17.09.2012
Всего просмотров:
892
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
eZ Publish 4.x
Уязвимые версии: eZ Publish версии 4.0 по 4.7, и 4.2011 по 4.2012.8

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в форме создания учетной записи. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: ez.no/ezpublish

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://share.ez.no/community-project/security-advisories/ezsa-2012-010-ez-publish-user-login-cross-site-scripting-xss-vulnerability

или введите имя

CAPTCHA